.body { color: #036; font-size: 11px; line-height: 18px; font-family: Verdana, Arial, Helvetica }
.bodybold { color: #036; font-weight: bold; font-size: 11px; line-height: 18px; font-family: Verdana, Arial, Helvetica }
.headline { color: #036; font-weight: bold; font-size: 13px; line-height: 18px; font-family: Verdana, Arial, Helvetica }
.pagetitle { color: #099; font-weight: bold; font-size: 15px; line-height: 18px; font-family: Verdana, Arial, Helvetica }
.newsfeed { color: #036; font-weight: bold; font-size: 9px; line-height: 11px; font-family: Verdana, Arial, Helvetica }
.records { color: #9cc; font-weight: bold; font-size: 9px; line-height: 11px; font-family: Verdana, Arial, Helvetica }
a:link { color: #036; text-decoration: underline }
a:visited { color: #036; text-decoration: underline }
a:hover { color: #009999; text-decoration: none }